Bug 736498 - [RV635] Testcase radeon xv failed
Summary: [RV635] Testcase radeon xv failed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jérôme Glisse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 20:37 UTC by Tadej Janež
Modified: 2013-02-13 14:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:39:27 UTC


Attachments (Terms of Use)
GNOME3 Overview, everything ok. (955.40 KB, image/png)
2011-09-07 20:37 UTC, Tadej Janež
no flags Details
GNOME3 Overview, background of the Terminal icon in the Favorites "panel" flickers (968.87 KB, image/png)
2011-09-07 20:39 UTC, Tadej Janež
no flags Details
Example screenshot of the whole screen corruption (578.54 KB, image/png)
2011-09-07 20:39 UTC, Tadej Janež
no flags Details
Another example screenshot of the whole screen corruption (1.24 MB, image/png)
2011-09-07 20:40 UTC, Tadej Janež
no flags Details

Description Tadej Janež 2011-09-07 20:37:45 UTC
Created attachment 522001 [details]
GNOME3 Overview, everything ok.

Description of problem: Performing the https://fedoraproject.org/wiki/QA:Testcase_radeon_xv test case for the https://fedoraproject.org/wiki/Test_Day:2011-09-07_Radeon test day failed.


Version-Release number of selected component (if applicable):
LiveUSB: http://adamwill.fedorapeople.org/graphics_test_week_20110905/graphics_test_week-20110905-x64.iso

How reproducible:


Steps to Reproduce:
1. Follow the instructions on https://fedoraproject.org/wiki/QA:Testcase_radeon_xv
2. Open a movie with Totem (I used big_buck_bunny_480p_stereo.ogg)
3. Play it and while it is still playing, go to the GNOME3 overview
  
Actual results:
The backgrounds of the Favorites icons on the left "panel" flicker (backgroud is from the video) (see the attached screenshot).
After taking a couple of screenshots, the whole screen got corrupted (see the attached screenshots).

Expected results:
The backgrounds shouldn't flicker.
The screen sholdn't get corrupted.

Additional info:

Comment 1 Tadej Janež 2011-09-07 20:39:03 UTC
Created attachment 522002 [details]
GNOME3 Overview, background of the Terminal icon in the Favorites "panel" flickers

Comment 2 Tadej Janež 2011-09-07 20:39:40 UTC
Created attachment 522003 [details]
Example screenshot of the whole screen corruption

Comment 3 Tadej Janež 2011-09-07 20:40:21 UTC
Created attachment 522004 [details]
Another example screenshot of the whole screen corruption

Comment 4 Fedora End Of Life 2013-01-16 14:00:33 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Tadej Janež 2013-02-13 09:39:27 UTC
I've tried to reproduce this on F-17, but I couldn't.

Thus I'm marking it as closed in the current release.

Comment 6 Fedora End Of Life 2013-02-13 14:57:26 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.